
ctools - Bug #1456

cshessobs: self.datapath set to "" after initialisation

04/18/2015 07:27 PM - Mayer Michael

Status: Closed Start date: 04/18/2015

Priority: Urgent Due date:  

Assigned To: Mayer Michael % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

While integrating cshessobs, a small error has slipped in:

In the constructer right after the try-catch-statement concerning the environment variable HESSFITS, the protected member

self.datapath is set to "" again. Therefore, the script cannot find the data.

I propose to remove the line self.datapath="" (line 56)

History

#1 - 05/19/2015 07:56 PM - Knödlseder Jürgen

Agree. Do you implement the change?

#2 - 05/20/2015 11:08 AM - Mayer Michael

- Status changed from New to Pull request

- Assigned To set to Mayer Michael

- Target version set to 1.0.0

- % Done changed from 0 to 100

Available on 1456-fix-cshessobs-datapath

I fixed one minor issue as well for this commit. Thanks for merging.

#3 - 05/20/2015 11:26 AM - Knödlseder Jürgen

- Status changed from Pull request to Closed

Merged into devel
